Public Class frmLicenseInfo
    Private Sub frmLicenseInfo_Load(sender As Object, e As EventArgs) Handles Me.Load
        lbllicenseCount.Text = LICENSE_COUNT
        If LICENSE_DATE.ToString.Contains("2099") Then
            lblLicenseDate.Text = "Unlimited"
        Else
            lblLicenseDate.Text = LICENSE_DATE
        End If
    End Sub
End Class